<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{{ name }}</title>
</head>
<body>
    <center><h1>Hello my name is {{ name }}</h1></center>
    <center><article>I am {{ age }} years old</article></center>
</body>
</html>
